Bug 31358 - complaints about /etc/shadow
complaints about /etc/shadow
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-03-10 12:49 EST by Michal Jaegermann
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:47:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2001-03-10 12:49:17 EST
'linuxconf' wails that "the state of system in not in sync ...".
It want to see "100600" permissions on /etc/shadow and it claims
that it is "100400" (hm, seems to be "000400").  Something is out sync.
Comment 1 Brent Fox 2002-06-05 12:19:40 EDT
Closing because we don't ship linuxconf anymore
Comment 2 Red Hat Bugzilla 2006-02-21 13:47:56 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.